use strict;
use warnings;
use Test::More skip_all => 'not ready';
use MyNote;
use UUID qw(uuid1 :persist=PERSIST);

ok 1, 'loaded';

note uuid1();

UUID::_persist('PUNSIST');

note uuid1();

UUID::_persist('PERSIST');
UUID::_persist(undef);

note uuid1();

UUID::_persist('PZAP');

note uuid1();

done_testing;
